OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros | Variables
genland.h File Reference

Table used to generate deserts and/or rain forests. More...

Go to the source code of this file.

## Macros
#define | M(x, y) {x, y}

## Variables
static const TileIndexDiffC | _make_desert_or_rainforest_data []

## Detailed Description

Table used to generate deserts and/or rain forests.

Definition in file genland.h.